
/*ministries*/
.body_ministries{
	width: 765px;
	text-align: center;
	margin: 0 auto;
}

.ministries_toppic{
	width: 690px;
	height: 260px;
	margin-top: 20px;
	margin-bottom: 42px;
	border: 10px solid #E7E7E7 ;
}
h3{
	font-size: 48px;
	color: #E7E7E7;
	margin-left: 4px;
	margin-bottom: 32px;
}
.ministries_info_title{
	width: 765px;
	height: 58px;
	line-height: 58px;
	background-color: #427AB8;
	text-align: center;
	color: #E7E7E7;
	font-size: 30px;
	margin: 0 auto;
	
}
.ministries_info_content{
	color: #E7E7E7;
	font-size: 24px;
	line-height: 43px;
	margin-top: 34px;
	margin-bottom: 40px;
	text-align: left;
}
